Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Old ImageMagick 5.5.6

LinPHA2
Martin
2007-08-19
2013-04-25
  • Martin
    Martin
    2007-08-19

    Hi,
    on my NAS from Synology (101j) there is the ImageMagick Version 5.5.6 already instlled. On the NAS Linux is running. Only the hardware is from ARM (armv5b) without any c compiler, so I could not find any newer version for ImageMagick for my hardware. When adding new photos, I get in the log the following error: '/usr/syno/bin/convert: Unrecognized option (-thumbnail).'. Is there a work around, so that LinPHA 2.0 will also run with older ImageMagick versions?
    By the way, I added the path to ImageMagick manually in the Admin section.

    Thanks a lot for the different versions of LinPHA!!!

    Best regards,
    Martin

     
    • bzrudi
      bzrudi
      2007-08-20

      Hey Martin,

      replace -thumbnail with +profile "*" or -strip and things should work.
      However LinPHA2 is still considered alpha but we hope to get out an alpha2 Release in the next weeks.

      cheers bzrudi